mariadbClientLibraryVersions {RMariaDB} | R Documentation

## MariaDB Check for Compiled Versus Loaded Client Library Versions

### Description

This function prints out the compiled and loaded client library versions.

### Usage

    mariadbClientLibraryVersions()

### Value

A named integer vector of length two, the first element representing the compiled library version and the second element representing the loaded client library version.

### Examples

    mariadbClientLibraryVersions()

[Package RMariaDB version 1.0.6 Index]